<!DOCTYPE html>
<html lang="de">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Martins Homepage</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bulma@0.8.0/css/bulma.min.css">
</head>
<body>

<section class="section">
    <div class="container">
        <h1 class="title">
            Martins Reisetagebuch
        </h1>
        <p class="subtitle">
            Willkommen auf meiner ersten Webseite. Hier erfährst du etwas über mich und meine Reisetätigkeit
        </p>
        <BR>
    </div>
    <div class="container">
        <div class="columns">
            <div class="column is-3">
            </div>
            <div class="column is-6">
                <figure class="image">
                    <img class="is-rounded" src="profil.jpg" alt="Profilbild">
                </figure>
                <BR>
            </div>
            <div class="column is-3">
            </div>
        </div>
    </div>
    <div class="container has-background-primary">
        <p class="subtitle">
            <strong class="has-text-white">
                Das bin ich, Martin Prillwitz, 30 Jahre alt und leidenschaftlicher Reisender. Bis jetzt habe ich über 50
                Länder weltweit bereist.
            </strong>

        </p>
    </div>
</section>

<section class="section">
    <div class="container">
        <h1 class="subtitle has-background-primary">
            <strong class="has-text-white">Hier kannst du sehen, wo ich schon überall auf der Welt war.</strong>
        </h1>
        <div class="columns">
            <div class="column has-text-centered">
                <img
                        src="https://map1.maploco.com/visited-countries/ml/mcgxokwark-b8nip0igia-gtidopujpc-b33vly0sw0-2yawe38d8g.gif"
                        alt="Weltkarte">
            </div>
        </div>
    </div>

</section>


<section class="section">
    <div class="container">
        <div class="columns is-multiline has-background-primary">
            <div class="column is-one-third">
                <h1 class="title has-text-white">
                    St. Petersburg
                </h1>
                <BR>
                <div class="container">
                    <img src="Russia.jpg" alt="St. Petersburg">
                </div>
                <p class="subtitle has-text-white">
                    St. Petersburg ist mit 5,35 Millionen Einwohnern die nach Moskau zweitgrößte Stadt Russlands und die viertgrößte Europas. Über 200 Jahre lang trug die Stadt den heutigen Namen, von 1914 bis 1924 hieß sie Petrograd und von 1924 bis 1991 hieß sie, zu Ehren von Lenin, Leningrad. Im Alltagssprachgebrauch wird häufig der Kurzname der Stadt, Piter, verwendet.
                </p>
            </div>

            <div class="column is-one-third">
                <h1 class="title has-text-white">
                    Kiev
                </h1>
                <BR>
                <div class="container">
                    <img src="Kiev.jpg" alt="Ukraine Uni">
                </div>
                <p class="subtitle has-text-white">
                    In Kiev war ich bisher 2 mal. Ein wunderschöne und preiswerte Stadt im Osten von Europa. Wegen der vielen Kirchen und Klöster und seiner Bedeutung für die orthodoxe Christenheit wird Kiew seit dem Mittelalter als Jerusalem des Ostens bezeichnet.
                </p>
            </div>

            <div class="column is-one-third">
                <h1 class="title has-text-white">
                    Minsk
                </h1>
                <BR>
                <div class="container">
                    <img src="Belarus.jpg" alt="Belarus">
                </div>
                <p class="subtitle has-text-white">
                    In Minsk war ich bis jetzt über 10 mal. Minsk besitzt viele Bauwerke welche im Stile des sozialitischen Klassizismus errichtet wurden. In Minsk kreuzen sich die Verkehrswege für Eisenbahn- und Straßenverkehr von Paris nach Moskau und von Nordeuropa in die Ukraine.
                </p>
            </div>

            <div class="column is-one-third">
                <h1 class="title has-text-white">
                    Kaliningrad
                </h1>
                <BR>
                <div class="container">
                    <img src="kaliningrad.jpg" alt="Kaliningrad">
                </div>
                <p class="subtitle has-text-white">
                    Kaliningrad ist das ehemalige Königsberg. Die vormals deutsche Stadt wurde als Ergebnis des Zweiten Weltkrieges unter dem Namen Kaliningrad Teil der Sowjetunion.
                </p>
            </div>

            <div class="column is-one-third">
                <h1 class="title has-text-white">
                    Kaunas
                </h1>
                <BR>
                <div class="container">
                    <img src="kaunas.jpg" alt="Kaunas">
                </div>
                <p class="subtitle has-text-white">
                    Kaunas ist die zweitgrößte Stadt Litauens. Die Stadt liegt am Zusammenfluss von Memel und Neris etwa 100 km westlich der Hauptstadt Vilnius.
                </p>
            </div>
            <div class="column is-one-third">
                <h1 class="title has-text-white">
                    Moskau
                </h1>
                <BR>
                <div class="container">
                    <img src="moscow.jpg" alt="Moskau">
                </div>
                <p class="subtitle has-text-white">
                    In Moskau war ich 3 mal. Moskau ist das politische, wirtschaftliche, wissenschaftliche und kulturelle Zentrum Russlands, mit Universitäten und Instituten sowie zahlreichen Kirchen, Theatern, Museen und Galerien.
                </p>
            </div>

            <div class="column is-one-third">
            <h1 class="title has-text-white">
                Skopje
            </h1>
            <BR>
            <div class="container">
                <img src="skopje.jpg" alt="Skopje">
            </div>
            <p class="subtitle has-text-white">
                In Skopje war ich 2017. Skopje ist die Haupstadt Nordmazedoniens. Skopje hat ein wechselvolles Stadtbild, das durch die ebenfalls wechselvolle Geschichte, durch die verschiedenen Religionen und ethnischen Gruppen sowie durch unterschiedliche soziale Verhältnisse geprägt ist.
            </p>
        </div>

            <div class="column is-one-third">
                <h1 class="title has-text-white">
                    Bukarest
                </h1>
                <BR>
                <div class="container">
                    <img src="bukarest.jpg" alt="Bukarest">
                </div>
                <p class="subtitle has-text-white">
                    Bukarest ist die Hauptstadt Rumäniens. In Bukarest steht der Parlamentspalast, auch als „Haus des Volkes“ bekannt. Das Gebäude ist flächenmäßig eines der größten Gebäude der Welt.
                </p>
            </div>
            <div class="column is-one-third">
                <h1 class="title has-text-white">
                    Belgrad
                </h1>
                <BR>
                <div class="container">
                    <img src="belgrad.jpg" alt="belgrad">
                </div>
                <p class="subtitle has-text-white">
                    Belgrad bedeutet übersetzt "weiße Stadt". Wahrzeichen Belgrads ist die in der Geschichte häufig umkämpfte, über der Save-Mündung in die Donau thronende Festung von Belgrad.
                </p>
            </div>

            <div class="column is-one-third">
                <h1 class="title has-text-white">
                    Ohrid
                </h1>
                <BR>
                <div class="container">
                    <img src="ohrid.jpg" alt="Ohrid">
                </div>
                <p class="subtitle has-text-white">
                    Ohrid eine überregional bekannte Touristenattraktion in Nordmazedonien. Die Stadt liegt am Ohridsee und besitzt eine gut erhaltene Altstadt, eine Festung mit Rundblick, viele Kirchen, Klöster und Moscheen.
                </p>
            </div>

            <div class="column is-one-third">
                <h1 class="title has-text-white">
                    Budapest
                </h1>
                <BR>
                <div class="container">
                    <img src="budapest.jpg" alt="Budapest">
                </div>
                <p class="subtitle has-text-white">
                    Budapest gehört zu den zwanzig am häufigsten von Touristen besuchten Städten Europas. Die Donau ist die eigentliche Hauptattraktion Budapests und wird im Stadtgebiet von neun stadtbildprägenden Brücken überspannt.
                </p>
            </div>
            <div class="column is-one-third">
                <h1 class="title has-text-white">
                    Sofia
                </h1>
                <BR>
                <div class="container">
                    <img src="sofia.jpg" alt="Sofia">
                </div>
                <p class="subtitle has-text-white">
                    Sofia ist die Hauptstadt Bulgariens. Sofia besitzt auf der einen Seite Ostblock-Romantik, zerfallende Plattenbauten, sozialistische Denkmäler und auf der anderen Seite moderne Gebäude und teure Modeboutiquen.
                </p>
            </div>

        </div>
    </div>
</section>


</body>
</html>

